# Class: AdminPostOrdersOrderSwapsSwapShipmentsReq

[internal](../modules/internal-14.md).AdminPostOrdersOrderSwapsSwapShipmentsReq

## Properties

### fulfillment\_id

• **fulfillment\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap-shipment.d.ts:80

___

### no\_notification

• `Optional` **no\_notification**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap-shipment.d.ts:82

___

### tracking\_numbers

• `Optional` **tracking\_numbers**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap-shipment.d.ts:81
